@charset "UTF-8";

.error {
	color: #AA2222;
}

#enquiry fieldset {
	padding: 10;
	margin-bottom: 15px;
	border: 2px solid #999999;
}

input.fields { 
	background-color: #999999;
	border: solid 1px #333333;
	padding: 2px;
	font-size: 100%;
	color: #333333;
}
textarea{
	background-color: #999999;
	border: solid 1px #333333;
	font-size: 100%;
	color: #333333;
	padding: 4px;
}
input.buttons{
	cursor:pointer;
	border-radius: 5px;
	background-color: #BBBBBB;
	border:1px solid #333333;
	color: #333333;
	font-size: 90%;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #777777;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #777777;
   opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #777777;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #777777;
}
